Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Unable to use QT design studio.



  • Hi All,

    Whenever I try to use the QT Design Studio I am faced with this error: "The executable of the QML emulation layer (QML Puppet) may not be responding. Switching to another kit might help." I am running macOS 10.14.6, Qt Design Studio 1.6.1 and QT 5.15.2. I have tried restarting as well as reinstalling everything from scratch but it doesn't seem to have helped...

    Any help would be much appreciated!


Log in to reply